## PhoshWWanMM

PhoshWWanMM — Implementation of the PhoshWWanInterface

## Functions

PhoshWWanMM * | phosh_wwan_mm_new ()

## Types and Values

#define | PHOSH_TYPE_WWAN_MM
| PhoshWWanMM

## Object Hierarchy

        GObject
        ╰── PhoshWWanManager
            ╰── PhoshWWanMM

## Implemented Interfaces

PhoshWWanMM implements PhoshWWan.

## Description

This implements PhoshWWanInterface for ModemManager.

## Functions

### phosh_wwan_mm_new ()

    PhoshWWanMM *
    phosh_wwan_mm_new (void);

## Types and Values

### PHOSH_TYPE_WWAN_MM

    #define PHOSH_TYPE_WWAN_MM (phosh_wwan_mm_get_type())

### PhoshWWanMM

    typedef struct _PhoshWWanMM PhoshWWanMM;